# Schema for the configuration files of the views field view module.

views_field_view.settings:
  type: config_entity
  label: 'Views field view settings'
  mapping:
    evil:
      type: boolean
      label: 'Protect against the evil / recursion'
